/*
  Todd Motto Labs
  URL: www.toddmotto.com
*/

/*------------------------------------*\
    Responsive Navigation
\*------------------------------------*/
/*body {
  background:#ECF0F1;
}
a,
a:hover {
  text-decoration:none;
}
.nav > ul,
.nav > ol {
  list-style:none;
}
.wrapper {
  max-width:1280px;
  width:95%;
  margin:0 auto;
  position:relative;
}
.main {
  width:100%;
  margin:50px 0;
  text-align:center;
}
.content {
  text-align:left;
  margin:25px 0;
}
.content-text {
  margin:0 0 15px;
}*/
div#nav {
  background-color: #6590A7;
  width:100%;
  margin:0px;
  text-align:center;
  position: relative;
}
/* Navigation styling */
.nav {
  position:relative;
  display:inline-block;
  font-size:14px;
  font-weight:900;
}
.nav a,
.nav a:hover {
  text-decoration:none;
}
.nav ul,
.nav ol {
  list-style:none;
  text-align:center;
}
.nav ul {
  margin: 0;
}
.nav-list {
  width: 100%;
  vertical-align: middle;
}
.nav-item {
  float:left;
  *display:inline;
  zoom:1;
  width: 150px;
  text-align:center;
  vertical-align: middle;
}
.nav-item a {
  display:block;
  padding:5px 10px;
  color:#FFF;
  background:#6590A7;
  text-decoration:none;
}
/*.nav-item:first-child a {
  border-radius:5px 0 0 5px;
}
.nav-item:last-child a {
  border-radius:0 5px 5px 0;
}*/
.nav-item a:hover {
  background:#497498;
}
/* Mobile Navigation */
.nav-mobile {
  display:none; /* Hide from browsers that don't support media queries */
  cursor:pointer;
  position:absolute;
  top:0;
  right:10;
  background:#497498 url(/img/nav.svg) no-repeat center center;
  height:20px;
  width:20px;
/*  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;*/
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 768px) {
  .nav-mobile {
    display:block;
    float: left;
    z-index: 10;
  }
  .nav {
    width:100%;
/*    padding:40px 0 0;*/
  }
  .nav-list {
    display:none;
  }
  .nav-item {
    width:100%;
    float:none;
  }
  .nav-item a {
    background:#6590A7;
    padding:10px;
  }
/*  .nav-item:first-child a {
    border-radius:5px 0 0;
  }
  .nav-item:last-child a {
    border-radius:0 0 5px 5px;
  }*/
  .nav-active {
    display:block;
  }
/*  .nav-mobile-open {
    border-radius:5px 5px 0 0;
    -webkit-border-radius:5px 5px 0 0;
    -moz-border-radius:5px 5px 0 0;
  }*/
}
